/* ******************************************************************** */
/*          componentheading                                            */
/*
div.componentheading{
        font-size:1.8em;
	line-height:1.1em;
	margin:5px 0 0 0;
	color :#7C5026;  
        text-align: left;

}

.componentheading_frontpage{
        font-size:1.8em;
	line-height:1.1em;
	margin:5px 0 0 0;
	color :#7C5026;  
        text-align: left;
}


text-align: left;
}

.contentheading_frontpage{
        font-size:1.3em;
	color :#808080;
}

.contentpaneopen_frontpage table {
  background: url(../images/frontpage.png) top center repeat-y;
}
td.contentheading{
font-size:1.1em;
color :#7C5026;
font-weight:bold;
}

table.contentpaneopen a.readon{
font-weight:bold;
}
*/